=== debian/changelog ===
devscripts (2.25.19~bpo13+1) trixie-backports; urgency=medium

  * Team upload.
  * Rebuild for trixie-backports.

 -- Roger Shimizu <rosh@debian.org>  Mon, 22 Sep 2025 00:10:50 -0700

devscripts (2.25.19) unstable; urgency=medium

  [ Yadd ]
  * Fix autopkgtest
  * Indicates that debian/watch version 5 breaks dh-nodejs <= 0.16.0~
  * Update French translation
  * Dependencies:
    * Move libio-string-perl from recommended dependencies to required ones
    * Move libmetacpan-client-perl from suggested dependencies to recommended
      ones
    * Suggests libgitlab-api-v4-perl (needed by salsa)
  * uscan:
    - add "Untrackable" field to disable uscan + allow one paragraph
    - in version=5, rename Pretty and Date into Git-Pretty and Git-Date
    - set a default value for Matching-Pattern
    - better error message when libmetacpan-client-perl is missing (Metacpan
      template)
    - group some duplicated code
    - move "modes" into dedicated folder
    - use debian/upstream/metadata if debian/watch is missing and a
      corresponding template exists (Closes: #1111114)
    - Templates:
      * add template for npmjs.com registry
      * add Gitlab template and mode
      * fix component filenames in Github template
      * update Github examples
      * add "Release-Only" parameter for Github and Gitlab templates

  [ Julien Plissonneau Duquène ]
  * Update and fix french translations

  [ наб ]
  * uscan: mode=git: don't choke on signed commits

 -- Yadd <yadd@debian.org>  Sat, 23 Aug 2025 01:47:47 +0200

devscripts (2.25.18) unstable; urgency=medium

  [ Yadd ]
  * uscan:
    - When --update-watchfile, try to use templates
    - Add libmetacpan-client-perl into suggested packages
    - Add metacpan autopkgtest (with restriction needs-internet)
  * Update French translation

  [ Sean Whitton ]
  * Delete git-deborig that is moving to the git-debpush package
    (Related: #1105759)
    - Drop deps and recs on libgit-wrapper-perl, liblist-compare-perl,
      libtry-tiny-perl
  * Add Recommends on git-debpush
  * README.md: debrebuild requires libstring-shellquote-perl

  [ Hugh McMaster ]
  * uscan:
    - test/test_uscan_git: Convert tests to watch file Version 5 and refactor2
    - uscan/WatchSource.pm: Remove boolean 'gitmodules' option
    - uscan: Better handle Git-Modules: 'yes' and 'all' values
    - uscan/Downloader.pm: Pass '--quiet' to git if not in verbose or debug mode
    - uscan/git.pm: Pass '--quiet' to git if not in verbose or debug mode
    - uscan/WatchSource.pm: Avoid leading whitespace in raw watch file output

  [ Otto Kekäläinen ]
  * dep-14-convert: Use 'upstream' as fallback if no merges found (Closes: #1110088)

  [ Alexandre Detiste ]
  * what-patch: Remove dead code testing for former removed patch systems

  [ Bas Couwenberg ]
  * debchange: trixie is now stable, forky is testing.

  [ Julien Plissonneau Duquène ]
  * uscan:
    - Add a test case for using --download-version with version mangling in
      git mode.
    - Match unmangled versions against --download-version (Closes: #1100020)
    - Add NEWS entry about d/watch breaking changes

  [ Dorle Osterode ]
  * (de) po4a/po/de.po: Update translation

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 15 Aug 2025 22:48:48 +0100
