=== test/sadt/test-command/debian/tests/control ===
Test-Command: echo 'Test-Command is supported'
