=== test/sadt/unskipped/debian/tests/control ===
Tests: fails
Restrictions: skippable
