## devscripts 2.25.19ubuntu1

=== debian/changelog ===
devscripts (2.25.19ubuntu1) questing; urgency=medium

  * Temporarily lower libmetacpan-client-perl from Recommends to Suggests
    because it's not in Ubuntu main yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Aug 2025 10:25:41 -0400
