=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
  Benjamin Drung <bdrung@debian.org>,
@@ -101,7 +102,6 @@
  libdistro-info-perl,
  libencode-locale-perl,
  libjson-perl,
- libmetacpan-client-perl,
  libstring-shellquote-perl,
  liburi-perl,
  licensecheck,
@@ -141,6 +141,7 @@
  libauthen-sasl-perl,
  libdbd-pg-perl,
  libgitlab-api-v4-perl (>= 0.13),
+ libmetacpan-client-perl,
  libterm-size-perl,
  libtimedate-perl,
  libyaml-libyaml-perl,
