=== debian/changelog ===
devscripts (2.25.19ubuntu2) questing; urgency=medium

  * Lower git-debpush from Recommends to Suggests
    because it's not in Ubuntu main yet

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Sep 2025 10:40:43 -0400
