=== debian/control ===
--- 
+++ 
@@ -98,7 +98,6 @@
  apt (>= 1.3~pre3),
  dctrl-tools,
  dput | dupload,
- git-debpush (>= 13.12),
  libdistro-info-perl,
  libencode-locale-perl,
  libjson-perl,
@@ -136,6 +135,7 @@
  duck,
  elpa-devscripts,
  faketime,
+ git-debpush (>= 13.12),
  gnuplot,
  how-can-i-help,
  libauthen-sasl-perl,
