=== test/sadt/ignore-udebs/debian/tests/control ===
Tests: ignore-udebs
