## devscripts 2.25.20

=== debian/changelog ===
devscripts (2.25.20) unstable; urgency=medium

  [ Yadd ]
  * Update uscan doc.
  * uscan: document --update-watchfile.
  * Add "Version-Type" parameter in templates to be able to replace
    ANY_VERSION by another macro.
  * uscan: update missing-template message to suggest an upgrade.
  * uscan: reject "version=5" in favor of "Version: 5" and report
    corresponding error.
  * Clean test files.

  [ Ben Hutchings ]
  * uscan:
    - fix parsing of v4 watch file with @PACKAGE@ in URL. Closes: #1112065.
    - add regression test for bug #1112065.
    - add test cases for v4 watch files.

  [ Jochen Sprickerhof ]
  * debrebuild: workaround #806984 and #807168 when rebuilding
    debian-installer(-netboot-images).
  * uscan: add references to new watch man pages.

  [ Xiyue Deng ]
  * Use canonical field name in debian-watch manpage.

  [ Hugh McMaster ]
  * uscan:
    - Call 'git fetch' with  '--recurse-submodules' in submodules mode
    - Pass @args to 'git fetch' when updating upstream repositories
    - Fix regression preventing use of "safe.bareRepository = explicit"
      Closes: #1114902
  * uscan/Git.pm: Fix cloning from branches with 'heads/<branch>' syntax
    Closes: #1114750
  * uscan/Downloader.pm: Support git upstream repositories with submodules
  * uscan/WatchSource.pm: Fix logic error when cloning selected git submodules
    Closes: #1114540
  * debian-watch.pod: Minor updates
  * debian-watch-4.pod: Update Description and correct a grammatical error
  * test/test_uscan_git:
    - Separate writeDebianWatch() from makeDebianDir()
    - Test git upstream repositories with submodules
    - Stop 'git-daemon' if the process exists
    - Simplify 'git submodule' tests
    - Add second submodule to unit tests
    - Test individual git submodules
    - Separate git upstream submodules setup from initial test
    - Add more git upstream submodule tests
    - Rewrite writeDebianWatch() to use an associative array
    - Set "Pgp-Mode: none" as a default in debian/watch
    - Uniformity updates
    - Unify use of 'pristine' and 'upstream' tarball variables
    - Avoid use of perl in unit tests
    - Add tests for 'Git-Pretty: describe' mode
  * Fix several issues pointed out by Lintian:
    - debian-watch.pod: Fix spelling issues
    - debian/copyright: Add missing License field
    - scripts/deb*.1: Print a straight quote instead of an acute accent
    - scripts/*.pod: start manual page NAME section with one word
    - README.md: Wrap script description lines at 80 characters

  [ Alexandre Detiste ]
  * Remove obsolete what-patch script.

  [ Jeremy Bícha ]
  * uscan: capitalize GitHub and GitLab correctly in manpages.

  [ Simon Richter ]
  * uscan: add support for recursive submodules.

  [ Bastian Blank ]
  * Use properly mangled version in vcs download again.

  [ Serge Schneider ]
  * uscan/Downloader.pm: Escape $pkg variable in $fname regex.
    Closes: #995857, #1110911.

  [ Jérémy Lal ]
  * grep-excuses.1: fix --autopkgtests msgstr. Closes:#1117931.

  [ Holger Levsen ]
  * Update Portuguese translation. Thanks to Américo Monteiro.
    Closes: #1110411.
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Sun, 19 Oct 2025 16:36:30 +0200
