=== test/t/uscan/automangle_v4/debian/watch ===
version=4
opts="pgpmode=none, uversionmangle=auto" \
https://foo/.*foo?@ANY_VERSION@@ARCHIVE_EXT@ \
group
opts="component=bar, pgpmode=none, filenamemangle=auto" \
https://foo/.*bar?@ANY_VERSION@@ARCHIVE_EXT@ \
group
