=== test/t/uscan/components_v4/debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?((?:RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/, pgpmode=none" \
https://foo/@PACKAGE@-@SEMANTIC_VERSION@@ARCHIVE_EXT@
opts="component=bar, pgpmode=none" \
https://foo/@COMPONENT@-@STABLE_VERSION@@ARCHIVE_EXT@
