## devscripts 2.25.21

=== debian/changelog ===
devscripts (2.25.21) unstable; urgency=medium

  [ Manuel Guerra ]
  * uscan: Add Pypi template.

  [ Yadd ]
  * Add test to prevent CVE-2025-8454 - see #1109251.

  [ Hugh McMaster ]
  * test/test_uscan_git:
    - Unify package version creation in testGitHead*() tests.
    - Group module-wide variables.
    - Move shunit2-helper-functions.sh block.
    - Update error message in makeDebianDir().
    - Append package name to TEMP_PKG_DIR.
    - Remove subshell from spawnGitDaemon().
    - Spawn git repositories in TEMP_SRV_DIR.
    - Use ${PKG} as the main git repository name.
    - Use a common git repository.
    - Check file presence in every test.
    - Replace 'cat' with 'echo -e'.
    - Spawn git modules before tagging as v2.0.
    - Pass main repository name to spawnGitRepo().
    - Format subshell code block in spawnGitRepo().
    - Group tests and update some test names.
    - Use a common Debian directory.
    - Remove un-needed comments from tests.
    - Add more IgnoreExclusions tests.

  [ Jonas Jelten ]
  * debchange: ubuntu native packages version increment support.

  [ Benjamin Drung ]
  * Lower git-debpush from Recommends to Suggests on Ubuntu.

  [ Bastian Triller ]
  * Fix typos in README and Uscan/WatchSource manpage.

  [ Holger Levsen ]
  * Drop Rules-Requires-Root: no (now the default).
  * Add "Closes: #1112388" for 2.25.20 changelog entry for !MR564/8b2652c87.
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Fri, 24 Oct 2025 10:12:05 +0200
