=== test/t/uscan/stable_version_v4/debian/watch ===
version=4
opts="pgpmode=none" \
https://foo/.*?@STABLE_VERSION@@ARCHIVE_EXT@
