=== debian/changelog ===
devscripts (2.25.22~bpo13+1) trixie-backports; urgency=medium

  * Team upload.
  * Rebuild for trixie-backports.
  * Disable testGitUpstreamTagWithSubmodules and
    testGitUpstreamTagWithSubmodulesIgnoreExclusions due to old git version in
    trixie.

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 29 Oct 2025 06:56:58 +0100

devscripts (2.25.22) unstable; urgency=medium

  * Team upload.
  * scripts/devscripts/proxy.py: support all archive areas
  * debootsnap: query the unstable Debian archive

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 27 Oct 2025 08:31:03 +0100
