=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
+Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
 Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
  Benjamin Drung <bdrung@debian.org>,
@@ -67,7 +66,6 @@
  zip <!nocheck>,
  zstd <!nocheck>,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/devscripts
 Vcs-Git: https://salsa.debian.org/debian/devscripts.git
 
@@ -101,6 +99,7 @@
  libdistro-info-perl,
  libencode-locale-perl,
  libjson-perl,
+ libmetacpan-client-perl,
  libstring-shellquote-perl,
  liburi-perl,
  licensecheck,
@@ -135,13 +134,11 @@
  duck,
  elpa-devscripts,
  faketime,
- git-debpush (>= 13.12),
  gnuplot,
  how-can-i-help,
  libauthen-sasl-perl,
  libdbd-pg-perl,
  libgitlab-api-v4-perl (>= 0.13),
- libmetacpan-client-perl,
  libterm-size-perl,
  libtimedate-perl,
  libyaml-libyaml-perl,
