=== test/debrepro/reproducible/debian/control ===
Source: reproducible
Section: FIXME
Priority: optional
Maintainer: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 11~),
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: FIXME

Package: reproducible
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: FIXME
 <insert long description, indented with spaces>
