=== test/sadt/flaky/debian/tests/control ===
Tests: flaky-succeeds flaky-fails
Restrictions: flaky
