=== test/sadt/superficial/debian/tests/control ===
Tests: test
Restrictions: superficial
