=== test/sadt/tests-directory/debian/tests/control ===
Tests: test
Tests-Directory: foo
