=== test/t/uscan/npm/debian/watch ===
Version: 5
Version-Schema: group

Template: Npmregistry
Dist: @lemonldap-ng/lemonldap-ng-handler

Component: logger
Template: Npmregistry
Dist: @lemonldap-ng/logger
