=== test/t/uscan/pypi/debian/watch ===
Version: 5
Template: Pypi
Dist: foo
