=== test/t/uscan/semantic_version_v4/debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?((?:RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/, pgpmode=none" \
https://foo/.*?@SEMANTIC_VERSION@@ARCHIVE_EXT@
