## devscripts 2.25.23

=== debian/changelog ===
devscripts (2.25.23) unstable; urgency=medium

  [ Hugh McMaster ]
  * uscan/Git.pm: Support archiving in upstream mode .Closes: #1111962
  * uscan/Downloader.pm: Handle user-specified git submodules in upstream mode.
  * scripts/debian-watch.pod: Remove erroneous =back instruction.
  * test/test_uscan_git:
    - don't init or deinit submodules in upstream tests.
    - add and use verifyTarFiles() in all tests.
    - add testGitUpstreamHead* tests.

  [ Agustin Martin Domingo ]
  * scripts/debian-watch.pod: Document Update-Script: option for custom
    scripts. Closes: #1119152
  * scripts/debian-watch-4.pod: Minor change suggested in custom scripts
    section.

  [ Holger Levsen ]
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Sun, 02 Nov 2025 10:51:30 +0100
