=== test/t/uscan/any_version/debian/watch ===
Version: 5

Source: https://foo
Version-Regex: .*?@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Mode: none
