=== test/t/uscan/gitlab_stable/debian/watch ===
Version: 5

Template: Gitlab
Dist: https://salsa.debian.org/debian/devscripts
Version-Type: STABLE_VERSION

Component: tools
Dist: https://salsa.debian.org/yadd/tools
Template: gitlab
Version-Type: STABLE_VERSION
