=== test/t/uscan/package_url_v4/debian/watch ===
version=4
opts="pgpmode=none" \
https://foo/@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
