=== test/uscan/manual-test/_upspin/debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://upspin.googlesource.com/upspin \
HEAD debian uupdate
