## devscripts 2.25.24

=== debian/changelog ===
devscripts (2.25.24) unstable; urgency=medium

  [ Yadd ]
  * salsa: add --retry-failed-pipelines option.
  * uscan:
    - fix Gitlab template when version starts with "v". Closes: #1113795
    - fix GitHub template when version contains a "-". Closes: #1111268
    - add test for Gitlab with Uversion-Mangle.
  * Drop unnecessary greater-than versioned dependencies and dependencies on
    essential packages.
  * Update French translations.

  [ Vincent Danjean ]
  * uscan:
    - allow to specify Uversion-Mangle with Gitlab template.
    - allow to specify the upstream version in Gitlab mode.
    - use non-greedy catch-all regexp in default matching pattern.
    - fix test: no v prefix in upstream versions anymore.

  [ Holger Levsen ]
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Wed, 05 Nov 2025 11:02:52 +0100
