=== debian/control ===
--- 
+++ 
@@ -9,15 +9,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- dpkg-dev (>= 1.19.1),
- apt <!nocheck>,
  autodep8 <!nocheck>,
  bash-completion,
  black <!nocheck>,
  docbook-xsl,
  faketime <!nocheck>,
  file <!nocheck>,
- git (>= 1:2.7.0) <!nocheck>,
+ git <!nocheck>,
  gnupg <!nocheck>,
  gpg-agent <!nocheck>,
  gpgv <!nocheck>,
@@ -28,7 +26,7 @@
  libfile-dirlist-perl <!nocheck>,
  libfile-homedir-perl <!nocheck>,
  libfile-touch-perl <!nocheck>,
- libgitlab-api-v4-perl (>= 0.13) <!nocheck>,
+ libgitlab-api-v4-perl <!nocheck>,
  libio-string-perl <!nocheck>,
  libjson-perl <!nocheck>,
  liblwp-protocol-psgi-perl <!nocheck>,
@@ -44,7 +42,7 @@
  perltidy <!nocheck>,
  pkgconf,
  po4a,
- pylint (>= 2.2.2-2) <!nocheck> | pylint3 <!nocheck>,
+ pylint <!nocheck>,
  python3-all:any,
  python3-apt <!nocheck>,
  python3-debian <!nocheck>,
@@ -73,7 +71,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- dpkg-dev (>= 1.18.19),
  file,
  gpg,
  gpg-agent,
@@ -93,7 +90,7 @@
  ${python3:Depends},
  ${shlibs:Depends},
 Recommends:
- apt (>= 1.3~pre3),
+ apt,
  dctrl-tools,
  dput | dupload,
  libdistro-info-perl,
@@ -108,7 +105,7 @@
  man-db,
  patch,
  python3-apt,
- python3-debian (>= 0.1.15),
+ python3-debian,
  python3-magic,
  python3-requests,
  python3-unidiff,
@@ -130,7 +127,7 @@
  diffoscope,
  disorderfs,
  docker.io,
- dose-extra (>= 4.0),
+ dose-extra,
  duck,
  elpa-devscripts,
  faketime,
@@ -138,7 +135,7 @@
  how-can-i-help,
  libauthen-sasl-perl,
  libdbd-pg-perl,
- libgitlab-api-v4-perl (>= 0.13),
+ libgitlab-api-v4-perl,
  libterm-size-perl,
  libtimedate-perl,
  libyaml-libyaml-perl,
@@ -158,11 +155,9 @@
  ${vendor:Suggests},
 Breaks:
  hardening-includes,
- ubuntu-dev-tools (<< 0.147~),
  dh-nodejs (<< 0.16.0~),
 Replaces:
  hardening-includes,
- ubuntu-dev-tools (<< 0.124~),
 Description: scripts to make the life of a Debian Package maintainer easier
  Contains the following scripts, dependencies/recommendations shown in
  brackets afterwards:
