=== test/sadt/comma-separated-tests/debian/tests/control ===
Tests: test1, test2
