=== test/t/uscan/components/debian/watch ===
Version: 5

Source: https://foo
Version-Regex: @PACKAGE@-@SEMANTIC_VERSION@@ARCHIVE_EXT@
Uversion-Mangle: s/(\d)[_\.\-\+]?((?:RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/
Pgp-Mode: none

Component: bar
Source: https://foo
Version-Regex: @COMPONENT@-@STABLE_VERSION@@ARCHIVE_EXT@
Pgp-Mode: none
