=== test/t/uscan/gitlab-uversionmangle/debian/watch ===
Version: 5

Template: Gitlab
Dist: https://salsa.debian.org/debian/devscripts
Uversion-Mangle: s/$/a1/
