=== test/uscan/manual-test/_dh-make-golang/debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/Debian/dh-make-golang \
HEAD debian uupdate
