=== debian/changelog ===
devscripts (2.25.25) unstable; urgency=medium

  [ Colin Watson ]
  * Restore dependency on dpkg-dev.

  [ Jochen Sprickerhof ]
  * Recover build dependency on apt.

  [ Yadd ]
  * uscan: drop old Gitlab hook. Closes: #1120116.
  * test/t/uscan.t: revert temporary hook.

 -- Holger Levsen <holger@debian.org>  Thu, 06 Nov 2025 08:42:30 +0100
