=== test/t/uscan/simple_test/debian/changelog ===
foo (0.0.0-1) UNRELEASED; urgency=medium

  * Fake changelog

 -- Dr Woo <dr.woo@debian.org>  Sat, 09 Oct 2021 09:06:19 +0200
