=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ apt <!nocheck>,
  autodep8 <!nocheck>,
  bash-completion,
  black <!nocheck>,
@@ -71,6 +72,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ dpkg-dev,
  file,
  gpg,
  gpg-agent,
