=== test/sadt/skippable/debian/tests/control ===
Tests: skipped
Restrictions: skippable
