=== test/t/uscan/any_version_v4/debian/watch ===
version=4
opts="pgpmode=none" \
https://foo/.*?@ANY_VERSION@@ARCHIVE_EXT@
