=== test/t/uscan/github/debian/watch ===
Version: 5

Template: GitHub
Owner: linagora
Project: simple-oidc-client
Pgp-Mode: none
