=== test/t/uscan/github_stable/debian/watch ===
Version: 5

Template: GitHub
Owner: linagora
Project: simple-oidc-client
Pgp-Mode: none
Version-Type: STABLE_VERSION
