=== test/t/uscan/metacpan/debian/watch ===
Version: 5

Template: Metacpan
Dist: MetaCPAN-Client
Pgp-Mode: none
