=== test/t/uscan/stable_version/debian/watch ===
Version: 5

Source: https://foo
Version-Regex: .*?@STABLE_VERSION@@ARCHIVE_EXT@
Pgp-Mode: none
