=== test/t/uscan/untrackable/debian/watch ===
Version: 5
Untrackable: I don't want to update this directory

Template: GitHub
Owner: linagora
Project: simple-oidc-client
Pgp-Mode: none
