=== test/uscan/manual-test/_osamu-utils/debian/watch ===
version=4
opts="mode=git,pretty=describe,pgpmode=no, \
    uversionmangle=s/^/0.0~/" \
    https://github.com/osamuaoki/osamu-utils.git \
    HEAD debian uupdate
