## devscripts 2.25.26

=== debian/changelog ===
devscripts (2.25.26) unstable; urgency=medium

  * Team upload.

  [ Yadd ]
  * Update French translation

  [ Jochen Sprickerhof ]
  * debrebuild: always build with --no-source because we cannot reproduce the
    signature on the .dsc anyway.

  [ John Chittum ]
  * d/rules&control: libmetacpan-client-perl suggest on Ubuntu

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 19 Nov 2025 15:13:45 +0100
