## devscripts 2.25.27

=== debian/changelog ===
devscripts (2.25.27) unstable; urgency=medium

  [ Daniel Gröber ]
  * bts show: Fix handling of non-blocking browsers.
  * bts: Default --cache-delay to zero.
  * bts: Allow --mbox for more than single bugs.

  [ Guillem Jover ]
  * tagpending: Fix option --to handling to actually work.
  * Pass also filename to Dpkg::Changelog::Parse::changelog_parse().

  [ Holger Levsen ]
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Sat, 22 Nov 2025 19:03:04 +0100
