=== debian/control ===
--- 
+++ 
@@ -98,7 +98,6 @@
  libdistro-info-perl,
  libencode-locale-perl,
  libjson-perl,
- libmetacpan-client-perl,
  libstring-shellquote-perl,
  liburi-perl,
  licensecheck,
