## devscripts 2.25.28

=== debian/changelog ===
devscripts (2.25.28) unstable; urgency=medium

  [ Guillem Jover ]
  * debdiff: Add support for new --no-check option. Closes: #1016135.
  * Pass also no_check to Dpkg::IPC spawn() and wait_child().

  [ Hugh McMaster ]
  * uscan/Git.pm:
    - Set $newfile as a remote reference in upstream mode. Closes: #1120533.
    - Remove 'eval' wrapper.
    - Update 'git upstream' code path and debug output.
    - Call 'show-ref' and 'ls-remote' with '--tags'.
  * uscan/WatchSource.pm: Update some output messages.

  [ Yadd ]
  * uscan:
    - accept also "Dist" into Github template like other templates.
    - improve default Uversion-Mangle to cover trailing dot or dash and
      uppercase. Thanks to Jonas Smedegaard. Closes: #1112452.
  * Update French translations.

  [ Daniel Gröber ]
  * bts: browse:
    - Push down $caching check. Closes: #1121335.
    - Fix background download with blocking browsers.
    - Fix background child inadvertently executing commands.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Nov 2025 10:59:09 +0100
