## devscripts 2.25.29

=== debian/changelog ===
devscripts (2.25.29) unstable; urgency=medium

  [ Guillem Jover ]
  * debdiff: Pass also no_check to Dpkg::IPC spawn() and wait_child().

  [ Jongmin Kim ]
  * dd-list: Fix -nou option by bundling_override. Closes: #960891.

 -- Holger Levsen <holger@debian.org>  Thu, 04 Dec 2025 10:58:56 +0100
