## devscripts 2.25.30

=== debian/changelog ===
devscripts (2.25.30) unstable; urgency=medium

  [ Arnaud Rebillout ]
  * uscan:
    - Fix "Dist" for GitHub template.
    - Document Dist for GitHub.
    - Add a test for GitHub "Dist" keyword.

  [ Yadd ]
  * Fix metacpan autopkgtest. Closes: #1121972.

  [ Holger Levsen ]
  * Update Portuguese translation, thanks to Américo Monteiro.
    Closes: #1122190.
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Tue, 09 Dec 2025 19:02:06 +0100
