## devscripts 2.25.31

=== debian/changelog ===
devscripts (2.25.31) unstable; urgency=medium

  [ Daniel Gröber ]
  * bts.1: Document 'show' command additions from 2.25.28
  * bts: Allow -1 as alias for "it" - to referr to last used bug number
  * bts: bugs --mbox: Allow selecting with additional filters
  * bts: Ignore EMAIL/DEBEMAIL if invalid mail address
  * bts: Add BTS_WORKFLOW=mail|web config var, --mail and --web options
  * bts: tags: Remove 10yo 'gift' special handling :-O
  * bts: browse: Fix download_mbox tempfile file-descriptor leak
  * bts: tags: Disallow defaulted + to allow more useful behavour later
  * bts: Make 'close' a proper alias for 'done' removing 21yo warning
  * bts: Add 'disown' alias for 'noowner' command
  * bts: Allow omitting bug-number argument where unambigous
  * bts: Add 'reply' command for Control: pseudoheader based workflow
  * bts.1: Reflect optional bug args and new keywords (to/by/from/with/since)
  * bts: Add 'assign' alias for 'reassign' command
  * bts clone: Check for duplicates in new IDs
  * bts: Add online versiontracking checks for found/fixed commands
  * bts.1: Add extensive EXAMPLE section
  * bts.1: Revitalize DESCRIPTION with welcoming attitude
  * bts.1: Give an actual overview in SYNOPSYS
  * bts: Read user input directly from TTY for when STDIN is redirected
  * bts: Defuse footguns by default, use BTS_EXPERT=yes to override
  * bts: Document unfriendly 'reopen' command as deprecated
  * bts: Check for conflicting fixed version records
  * bts: Consider bug-numbers with less than four digits invalid
  * bts: Introduce --smtp-reportbug and BTS_SMTP_REPORTBUG=yes
  * bts: Introduce BTS_MUTT_COMMAND config (neomutt users rejoice!)
  * bts: Error on invalid config instead of using default
  * bts done: Disallow `sourcepakcage/version` syntax
  * bts done: Check for duplicate command
  * bts.1: Improve BTS_MAIL_READER docs
  * bts: Prepare mail logic to allow for bug sumbission
  * bts: Introduce support for bug submission
  * bts done: Remove $interactive logic superceeded by main()
  * bts done: Use NNNNN-done@ instead of control@
  * bts: Introduce cmdline MUA autodetection for mutt, neomutt and aerc
  * bts: In --mail workflow: Use enclosing MUA implicitly
  * bts: Skip mail confirmation when --mutt is active (or implied)
  * bts: Warn about template snippet remaining in message (--interactive)
  * bts unarchive: Check whether bug is really archived
  * bts.1: Document Consistency Checks in DESCRIPTION
  * bts.1: Improve --smtp-* option docs
  * bts: Make --sendmail and --smtp-host override implied --mutt
  * bts: Integrate (un)subscribe commands into multi-command sequece
  * bts: Allow multiple bugs in (un)subscribe commands
  * bts: Make --smtp-reportbug imply --interactive to be more friendly
  * bts: Complain when BTS_INTERACTIVE is invalid instead of defaulting
  * d/control: Update 'bts' description and dependencies
  * bts: Unlock implicit 'reply' using $_ MUA detection
  * bts: Fix sending using sendmail skipping send_scriptions
  * bts: Make confirmmail tell user why nothing is happening
  * bts: TODO for config var docs
  * bts: Merge 'bugs' and 'show' command sections
  * bts: Fix 'merge' command usage
  * bts: Make "modified from defaults" section in --help more visible
  * bts: Condense generated --help output for readability
  * bts retitle: Check for current subject in retitle. Closes: #537875.
  * bts: Use timeout of 5s in --mutt and --interactive
  * bts: Use https by default when using --bts-server
  * bts.1: TODO to fix sensible-browser blocking with graphical browsers
  * bts reply: Reset $! to avoid suprious "Illegal seek" error
  * bts reply: Use `exists $m{}` to avoid uninizialized warnings
  * bts reply: Add error message to message body for user visibility
  * bts: Note that $bug_status{source} can contain multiple packages
  * pts-subscribe: Use tracker control@ instead of pts@qa.debian.org
  * bts.1: Note 'assign' clears each given bug's found versions
  * bts.1: Minor copyedit s/fetching info/fetching online info/
  * bts: Make punctuation in SYNOPSIS section consistent
  * bts: Use %hash to determine implicit reply cancellation
  * bts: Introduce 'context' command for control@ mail from MUA
  * bts.1: Update 'reply' docs for 'context'
  * bts: Remove deprecated 22yo BUGSOFFLINE deprecation warning
  * bts: Fix --cc-addr, BTS_DEFAULT_CC being ineffective
  * bts: Add BTS_NONMUA_BCC config for reliable personal archiving
  * bts: Allow address lists in BTS_DEFAULT_CC, BTS_NONMUA_BCC
  * bts: Fix 'notfound' bugargs invocation

  [ Ximin Luo ]
  * uscan: don't copy tarballs to .. if we're not running mk_origtargz in the first place
  * uscan: perl tidy

  [ Holger Levsen ]
  * dget: dont return 0 if download fails. Thanks to Lucas Nussbaum.
    Closes: #1123045
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Tue, 16 Dec 2025 15:03:42 +0100
