=== debian/control ===
--- 
+++ 
@@ -123,6 +123,7 @@
  autopkgtest,
  bls-standalone,
  bsd-mailx | mailx,
+ default-mta | mail-transport-agent,
  build-essential,
  check-all-the-things,
  diffoscope,
